( trey | 2021. 09. 14., k – 12:17 )

Devices affected by CVE-2021-30860 per Apple:

All iPhones with iOS versions prior to 14.8, All Mac computers with operating system versions prior to OSX Big Sur 11.6, Security Update 2021-005 Catalina, and all Apple Watches prior to watchOS 7.6.2.